/**********************************************************************
 * Styles.css                                                         *
 *                                                                    *
 * This file is initially empty and you can add any additional styles *
 * or modify any of the styles defined in BaseStyles.css              *
 * This file will never be overwritten.                               *
 *                                                                    *
 * For example, if you want to override just the top padding for a    *
 * menu, you can simply add the following lines:                      *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	}                                                             *
 *                                                                    *
 * This will keep all the other styles of the "menus" style as-is,    *
 * but modify the top padding to be 20px.                             *
 *                                                                    *
 * You can also, add a new style by just specifying it.               *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	text-align: center;                                           *
 * 	}                                                             *
 * 	                                                              *
 * In the above case, we added the text-align style.  This style was  *
 * not specified in the original declaration of the menus style.      *
 *                                                                    *
 **********************************************************************/
.borderTable, .pbTable { /* page content container centering on page*/
	margin-left:auto;
	margin-right:auto;
	width:auto;
	}
    .pageAlignment, .pAlign
{
    /* page content container alignment */
    vertical-align: top;
    margin-left: auto;
    margin-right: auto;
    
}
	.pageBackground, .pBack
{
    /* page content container */
    
    background-color: #f6efe5;
    margin-left: auto;
    margin-right: auto;
}
	.logoBG
{
    /* logo image container */
    text-align: right;
    background-color: #FFFFFF;
} 

.pcT 
{
              margin-left: auto;
	          margin-right: auto;
	          text-align:center;
}
    
   .MenuCent
{
    margin-left: auto;
    margin-right: auto;
    background-color: #F6EFE5;
}
 .MenuSignIn
{
    margin-left: auto;
    margin-right: auto;
    background-color: #F6EFE5;
}
   
.dv
{
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    padding: 0px;
    background-color: #FFFFFF;
}

	.MLMmenu { /* menu container */

    background-color: #E0C398;
}

